

.threesixty {
	width:100%;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
.threesixty .threesixty_images {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
.threesixty .threesixty_images img {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
}
.threesixty .threesixty_images img.previous-image {
  visibility: hidden;
  /*
           Do not put here any other styles.
           It causes massive recalc / repaints and image flickering,
           especially on Firefox.
        */

}
.threesixty .threesixty_images img.current-image {
  visibility: visible;
  /*
           Do not put here any other styles.
           It causes massive recalc / repaints and image flickering,
           especially on Firefox.
        */

}


/* for the hot spots */

.current-image + div,
.current-image + div + div { 
   	display: block;
   	position: absolute;
   	z-index: 99;
   	padding: 0 30px 30px 0;
}
.previous-image + div,
.previous-image + div + div { 
   	display: none;
}

.hot1 { left: 53%; top: 50%; }
.hot2 { left: 53%; top: 20%; }
.hot3 { left: 35%; top: 45%; }
.hot4 { left: 40%; top: 50%; }
.hot5 { left: 40%; top: 45%; }
.hot6 { left: 50%; top: 45%; }
.hot7 { left: 55%; top: 50%; }
.hot8 { left: 45%; top: 60%; }
.hot8a { left: 24%; top: 72%; }
.hot9 { left: 75%; top: 42%; }
.hot10 { left: 45%; top: 45%; }
.hot11 { left: 55%; top: 60%; }
.hot12{ left: 38%; top: 42%; }

.threesixty_images div section {
	position: absolute;
	display: none;
	background: #fff;
	color: #000;
	border: 1px solid #ccc;
	z-index: 9999;
	width: 260px;
	padding: 10px;
	margin: -31px 0 0 40px;
	border-radius: 4px;
}


.threesixty_images div:hover section,
.threesixty_images div .out {
	display: block;
}

.threesixty_images div a {
	display: block;
	float: right;
	font-weight: bold;
	text-decoration: none;
}

.threesixty_images div b {
	background: #e2ab36;
	display: block !important;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	width: 25px;
	height: 25px;
	box-shadow: 5px 5px 5px rgba(0,0,0,.5);
	
}






.threesixty .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
  background: #333;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.threesixty .spinner span {
  font-family: Arial, "MS Trebuchet", sans-serif;
  font-size: 12px;
  font-weight: bolder;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  display: block;
}
.threesixty .nav_bar {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 11;
}
.threesixty .nav_bar a {
  display: block;
  width: 32px;
  height: 32px;
  float: left;
  background: url(/assets/sprites.png) no-repeat;
  text-indent: -99999px;
}
.threesixty .nav_bar a.nav_bar_play {
  background-position: 0 0 !important;
}
.threesixty .nav_bar a.nav_bar_previous {
  background-position: 0 -73px !important;
}
.threesixty .nav_bar a.nav_bar_stop {
  background-position: 0 -37px !important;
}
.threesixty .nav_bar a.nav_bar_next {
  background-position: 0 -104px !important;
}
.nav_bar_play {
	display: none !important;
}


/* html */
.threesixty:-webkit-full-screen {
  background: #ffffff;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding-top: 200px;
}
.threesixty:-moz-full-screen {
  background: #ffffff;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding-top: 200px;
}

/* Mobile / Tablet less than 480
===========================================================================================   */
@media only screen and  (max-width: 900px)  {
	
	.threesixty_images div section {
		margin: 10px 0 0 -130px;
	}
	.threesixty_images div p {
		margin: 0;
	}
	
}

